[package]
name = "vector-slicer"
version = "0.1.0"
authors = ["Bilal Elmoussaoui <bil.elmoussaoui@gmail.com>"]
edition = "2018"

[dependencies]
gtk = { version = "0.7.0", features = ["v3_22"] }
glib = "0.8.1"
gio = { version = "0.7.0", features = ["v2_46"] }
gdk = "0.11.0"
log = "0.4"
xml-rs = "0.8"
cairo-rs = { version = "0.7.1", features = ["pdf", "v1_16"] }
gettext-rs= { version = "0.4.1", features = ["gettext-system"] }
pdf = "0.6.3"
[dependencies.librsvg]
git = "https://gitlab.gnome.org/gnome/librsvg"

